<!DOCTYPE html>
<html lang="pt-br" dir="ltr">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
    <meta name="author" content="Jônatas Lima de Medeiros">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="css/main.css">

    <title>Trabalho de DP</title>

    <link rel="stylesheet" href="css/main.css" />
  </head>

  <body>
    <div class="div01">
      <p>Test Div 1</p>
      <div class="div02">
        <p>Test Div 2</p>
        <div class="div03">
          <img src="images/iconfinder_Programming_Development_hardware_1743799.png" alt="Company Logo" style="width:64px;height:64px;">
        </div>
        <div class="div04">
          <p><span>Menu Test</span> | <span>Menu Test</span> | <span>Menu Test</span></p>
        </div>
      </div>
      <div class="div05">
        <img src="images/pexels-photo-1432675.jpeg" height="250px" width="650px">
      </div>
      <div class="div06">
        <div class="div07">
        </div>
          <p>Lorem impsum dolor sit amet</p>
        <div class="div08">
          <p>Lorem impsum dolor sit amet</p>
        </div>
        <div class="div09">
          <p>Lorem impsum dolor sit amet</p>
        </div>
      </div>
    </div>
  </body>
</html>

